{
  "command-palette:open": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "P"
    },
    {
      "modifiers": [
        "Mod"
      ],
      "key": " "
    }
  ],
  "workspace:undo-close-pane": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "T"
    }
  ],
  "app:delete-file": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "Delete"
    }
  ],
  "app:open-help": [],
  "workspace:edit-file-title": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "R"
    },
    {
      "modifiers": [],
      "key": "F2"
    }
  ],
  "bookmarks:bookmark-current-view": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "B"
    }
  ],
  "workspace:toggle-stacked-tabs": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "R"
    }
  ],
  "heycalmdown-navigate-cursor-history:cursor-position-backward": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "Q"
    }
  ],
  "heycalmdown-navigate-cursor-history:cursor-position-forward": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "Q"
    }
  ],
  "workspace:split-vertical": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "D"
    }
  ],
  "workspace:goto-tab-8": [],
  "workspace:goto-tab-7": [],
  "workspace:goto-tab-6": [],
  "workspace:goto-tab-5": [],
  "workspace:goto-tab-4": [],
  "workspace:goto-tab-3": [],
  "workspace:goto-tab-2": [],
  "workspace:goto-tab-1": [],
  "file-explorer:open": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "1"
    }
  ],
  "bookmarks:open": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "3"
    }
  ],
  "global-search:open": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "F"
    },
    {
      "modifiers": [
        "Mod"
      ],
      "key": "2"
    }
  ],
  "switcher:open": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "O"
    },
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": " "
    }
  ],
  "calendar:show-calendar-view": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "4"
    }
  ],
  "obsidian-hider:toggle-app-ribbon": [
    {
      "modifiers": [],
      "key": "F1"
    }
  ],
  "app:toggle-left-sidebar": [
    {
      "modifiers": [
        "Shift"
      ],
      "key": "F1"
    }
  ],
  "app:toggle-right-sidebar": [
    {
      "modifiers": [
        "Shift"
      ],
      "key": "F2"
    }
  ],
  "note-refactor-obsidian:app:extract-selection-first-line": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "C"
    }
  ],
  "note-refactor-obsidian:app:extract-selection-content-only": [],
  "table-editor-obsidian:table-control-bar": [],
  "editor:swap-line-down": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "ArrowDown"
    }
  ],
  "editor:swap-line-up": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "ArrowUp"
    }
  ],
  "editor:delete-paragraph": [],
  "canvas-mindmap:create-child-node": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "Q"
    }
  ],
  "canvas-mindmap:create-sibling-node": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "A"
    }
  ],
  "advanced-canvas:clone-node-right": [
    {
      "modifiers": [
        "Mod"
      ],
      "key": "D"
    }
  ],
  "homepage:open-homepage": [
    {
      "modifiers": [
        "Alt"
      ],
      "key": "H"
    }
  ],
  "templater-obsidian:30 Tech/Obsidian/Templates/Templater/Obsidian Tips Template.md": [
    {
      "modifiers": [
        "Alt",
        "Mod",
        "Shift"
      ],
      "key": "G"
    }
  ],
  "editor:toggle-source": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "E"
    }
  ],
  "file-explorer:reveal-active-file": [
    {
      "modifiers": [
        "Alt",
        "Shift"
      ],
      "key": "L"
    }
  ],
  "open-with-default-app:show": [
    {
      "modifiers": [
        "Alt",
        "Mod"
      ],
      "key": "L"
    }
  ],
  "obsidian-git:push": [
    {
      "modifiers": [
        "Mod",
        "Shift"
      ],
      "key": "S"
    }
  ]
}